This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 509021 - Big display resolution
Big display resolution
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
11
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-30 17:45 EDT by Michael
Modified: 2009-07-09 13:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-09 13:24:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log (62.91 KB, text/plain)
2009-06-30 17:45 EDT, Michael
no flags Details

  None (edit)
Description Michael 2009-06-30 17:45:51 EDT
Created attachment 350024 [details]
Xorg.0.log

Description of problem:

When I login as user I have big display resolution like 1920x1440. No any way to set it as 1024x768

Version-Release number of selected component (if applicable):

Fedora 11 last update

How reproducible:

Always

Steps to Reproduce:
1. start system
2. login as user
3. see big display resolution
  
Actual results:

resolution like 1920x1440

Expected results:

resolution like 1024x768

Additional info:

lspci: 

01:00.0 VGA compatible controller: ATI Technologies Inc RV630 [Radeon HD
2600XT]
Comment 1 Adam Jackson 2009-07-09 13:24:29 EDT
You're using vesa.  Why are you using vesa?  Use the radeon driver, it gets this right.

Note You need to log in before you can comment on or make changes to this bug.